


<h1><a name="enigmas" id="enigmas">Enigmas</a></h1>
<div class="level1">

<p>

Send me an e-mail with the solution, saying you name and (optionally) your home page adress, and I&#039;ll put you in the list of people who have already solved.
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Enigmas" [1-181] -->
<h2><a name="chess" id="chess">Chess</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> <a href="/~kssilveira/site/lib/exe/detail.php?id=main%3Aenigmas&amp;media=main:enigmas:chess:ch1.gif" class="media" title="main:enigmas:chess:ch1.gif"><img src="/~kssilveira/site/lib/exe/fetch.php?media=main:enigmas:chess:ch1.gif" class="media" alt="" /></a> </td><td class="col1"> <a href="/~kssilveira/site/lib/exe/detail.php?id=main%3Aenigmas&amp;media=main:enigmas:chess:ch2.gif" class="media" title="main:enigmas:chess:ch2.gif"><img src="/~kssilveira/site/lib/exe/fetch.php?media=main:enigmas:chess:ch2.gif" class="media" alt="" /></a> </td><td class="col2"> <a href="/~kssilveira/site/lib/exe/detail.php?id=main%3Aenigmas&amp;media=main:enigmas:chess:ch3.gif" class="media" title="main:enigmas:chess:ch3.gif"><img src="/~kssilveira/site/lib/exe/fetch.php?media=main:enigmas:chess:ch3.gif" class="media" alt="" /></a> </td><td class="col3"> <a href="/~kssilveira/site/lib/exe/detail.php?id=main%3Aenigmas&amp;media=main:enigmas:chess:ch4.gif" class="media" title="main:enigmas:chess:ch4.gif"><img src="/~kssilveira/site/lib/exe/fetch.php?media=main:enigmas:chess:ch4.gif" class="media" alt="" /></a> </td><td class="col4"> <a href="/~kssilveira/site/lib/exe/detail.php?id=main%3Aenigmas&amp;media=main:enigmas:chess:ch5.gif" class="media" title="main:enigmas:chess:ch5.gif"><img src="/~kssilveira/site/lib/exe/fetch.php?media=main:enigmas:chess:ch5.gif" class="media" alt="" /></a> </td><td class="col5"> <a href="/~kssilveira/site/lib/exe/detail.php?id=main%3Aenigmas&amp;media=main:enigmas:chess:ch6.gif" class="media" title="main:enigmas:chess:ch6.gif"><img src="/~kssilveira/site/lib/exe/fetch.php?media=main:enigmas:chess:ch6.gif" class="media" alt="" /></a> </td>
	</tr>
</table>

<p>

What is the next (minimal) set of pieces?
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Chess" [182-443] -->
<h3><a name="people_who_have_already_solved_since_05_22_10" id="people_who_have_already_solved_since_05_22_10">People who have already solved (since 05/22/10)</a></h3>
<div class="level3">
<table class="inline">
	<tr class="row0">
		<th class="col0"> Name </th><th class="col1"> Home Page </th><th class="col2"> Date </th>
	</tr>
	<tr class="row1">
		<td class="col0"> Kauê Silveira </td><td class="col1"> <a href="http://www.inf.ufrgs.br/~kssilveira" class="urlextern" title="http://www.inf.ufrgs.br/~kssilveira"  rel="nofollow">http://www.inf.ufrgs.br/~kssilveira</a> </td><td class="col2"> 05/22/10 </td>
	</tr>
	<tr class="row2">
		<td class="col0"> Arthur Crippa Búrigo </td><td class="col1"> <a href="http://www.inf.ufrgs.br/~acburigo" class="urlextern" title="http://www.inf.ufrgs.br/~acburigo"  rel="nofollow">http://www.inf.ufrgs.br/~acburigo</a> </td><td class="col2"> 05/22/10 </td>
	</tr>
	<tr class="row3">
		<td class="col0"> Marcos Cavinato </td><td class="col1 leftalign">  </td><td class="col2"> 05/27/10 </td>
	</tr>
</table>
<table class="inline">
	<tr class="row0">
		<td class="col0" colspan="3"> Could be you … </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "People who have already solved (since 05/22/10)" [444-] -->